live: false
source: ccxt
ccxt_exchange: bybit
ccxt_symbol_format: spot
timeframe: 1m
cache_db: combined_cache_BYBIT_1m_1Y_1u.db
allow_symbols:
- ENAUSDT
max_universe: 1
initial_equity: 100.0
position_notional: 5
fee_rate: 0.0005
slippage_per_side: 0.0
max_notional_frac: 0.95
strategy_class: strategies.cryptomine_c_limit14_robust.CryptomineCLimit14Robust
strategy_params:
  tpPercent: 0.3
  callbackPercent: 0.2
  marginCallLimit: 244
  linearDropPercent: 0.2
  autoMerge: false
  subSellTPPercent: 0.2
  drop1: 0.3
  drop2: 0.4
  drop3: 0.6
  drop4: 0.8
  drop5: 0.8
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  maxSignalsWindow: 24
  windowBars: 1
  maxBudgetFrac: 0.99
  stopPercent: 99.99
